H1 
{    
	COLOR: darkslateblue;    
	FONT: 20pt "Verdana", "Arial", "Helvetica"
}
	
H2
{    
	COLOR: darkslateblue;    
	FONT: 12pt "Verdana", "Arial", "Helvetica";
	FONT-WEIGHT: bold;
}

H3
{    
	COLOR: navy;    
	FONT: 12pt "Verdana", "Arial", "Helvetica"
}

BODY
{    
	COLOR: black;    
	FONT: 10pt "Verdana", "Arial", "Helvetica"
}

<!--  want my own table data style 
TD
{    
	COLOR: black;    
	FONT: 10pt "Verdana", "Arial", "Helvetica"
}  -->

TD.alt
{    
	COLOR: black;    
	FONT: 10pt "Verdana", "Arial", "Helvetica"
	background-color: #DDCCAA
}

TABLE
{    
	COLOR: black;    
	FONT: 10pt "Verdana", "Arial", "Helvetica"
}

TABLE.bord
{    
	border-color: #e0d0b0;
	BORDER-STYLE: solid;
	BORDER-WIDTH: 1pt;
	COLOR: black;    
	FONT: 10pt "Verdana", "Arial", "Helvetica";
}


SMALL
{    
	COLOR: black;    
	FONT: 8pt "Verdana", "Arial", "Helvetica"
}


P
{    
	COLOR: black;    
	FONT: 10pt "Verdana", "Arial", "Helvetica";
<!--    ALIGN: justify; 
	TEXT-ALIGN: justify; crashes netscape --> 
}

A:link
{    
	COLOR: maroon;
	text-decoration: none;

}

A:visited
{    
	COLOR: maroon;
	text-decoration: none;

}

A:hover
{    
	COLOR: crimson;
	text-decoration: underline;

}

OL
{    
	COLOR: black;    
	FONT: 10pt "Verdana", "Arial", "Helvetica"
}

UL
{    
	COLOR: black;    
	FONT: 10pt "Verdana","Arial", "Helvetica";    
	LIST-STYLE: square;    
	MARGIN-LEFT: 10px;    
	PADDING-LEFT: 10px
}
LI
{    
	COLOR: black;    
	FONT: 10pt "Verdana", "Arial", "Helvetica";    
	LIST-STYLE: square;    
 	PADDING-BOTTOM: 8px;
}

DL
{    
	COLOR: black;    
	FONT-FAMILY: Verdana, Arial, Helvetica;    
	FONT-SIZE: 10pt;    
	FONT-STYLE: normal;    
	FONT-VARIANT: normal;    
	FONT-WEIGHT: normal
}

DT
{    
	COLOR: black;    
	FONT-FAMILY: Verdana, Arial, Helvetica;    
	FONT-SIZE: 10pt;    
	FONT-STYLE: normal;    
	FONT-VARIANT: normal;    
	FONT-WEIGHT: normal;
	padding-top: 8px;
}

DD
{    
	COLOR: black;    
	FONT-SIZE: 10pt;    
	FONT-STYLE: normal;    
	FONT-VARIANT: normal;    
	FONT-WEIGHT: normal
}